Bug 62088 - [GUI] Azores time zone can not be selecte on Europe map
[GUI] Azores time zone can not be selecte on Europe map
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2002-03-27 06:00 EST by David Balažic
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-01-02 16:08:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Balažic 2002-03-27 06:00:39 EST
Description of Problem:

In GUI install from CD, at the "Time Zone Selection" screen, tab "Location", 
view "Europe" :

There is a yellow dot drawn for "Atlantic/Azores - Azores", but it can not be 

It can be selected on the "World" view.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. start GUI install from CD
2. at the "Time Zone Selection" screen , select the "Europe" view
3. try to select or click on the yellow dot in the Atlantic

Actual Results:

Nothing happens

Expected Results:

A green arrow should point from the mouse pointer to the "Azores" dot,
when the mouse is near it. It should be marked with a red cross and the 
timezones list at the bottom should select "Atlantic/Azores - Azores", when the 
user clicks on the "Azores" yellow dot.

Additional Information:
Workaround : select "Atlantic/Azores - Azores" in the listbox under the map or 
select "Azores" on the world map.

PS.: Not that many testers on Azores, huh ? :-)
Comment 1 Jeremy Katz 2002-04-10 18:00:05 EDT
This has been that way forever and you can select it, just not in the zoomed in
Europe view.  Will revisit for a future release.
Comment 2 Jeremy Katz 2003-01-02 16:08:55 EST
The timezone map has been completely rewritten for Red Hat Linux 8.0 and no
longer has this behavior.

Note You need to log in before you can comment on or make changes to this bug.